[Overview][Types][Classes][Variables][Index] | Reference for unit 'fpTimer' (#fcl)

# TFPTimer.Enabled

Start or stop the timer

## Declaration

Source position: fptimer.pp line 66

`published property TFPTimer.Enabled : Boolean;`

## Description

Enabled controls whether the timer is active. Setting Enabled to True will start the timer (calling StartTimer), setting it to False will stop the timer (calling StopTimer).

## See also

StartTimer |  | Start the timer
StopTimer |  | Stop the timer
OnTimer |  | Event called on each timer tick.
Interval |  | Timer tick interval in milliseconds.

Documentation generated on: Feb 26 2014